<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">
  <link rel="apple-touch-icon" sizes="180x180" href="{{ site.baseurl }}/assets/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="{{ site.baseurl }}/assets/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="{{ site.baseurl }}/assets/favicon/favicon-16x16.png">
  <link rel="manifest" href="{{ site.baseurl }}/assets/favicon/site.webmanifest">
  {% if page.description %}
  <meta name="Description" content="{{ page.description }}">
  {% endif %}

  <title>{{ page.title }} - {{ site.title }}</title>
  <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/just-the-docs.css">

  {% if site.search_enabled != nil %}
    <script type="text/javascript" src="{{ site.baseurl }}/assets/js/vendor/lunr.min.js"></script>
  {% endif %}
  <script type="text/javascript" src="{{ site.baseurl }}/assets/js/just-the-docs.js"></script>

  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
